Subject: Ticket Assigned - escccccccccccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 18:09:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escccccccccccc Joel                    Hi           09:51 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:51 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Hello Joel , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:51 PM, 04th Dec                     Joel                    1           09:51 PM, 04th Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           09:51 PM, 04th Dec                     Joel                    8404015706           09:51 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1203220003507    You can also easily track your order from My Account > Order History.             09:51 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:51 PM, 04th Dec                     Joel                    2           09:51 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:51 PM, 04th Dec                     Joel                    1           09:52 PM, 04th Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           09:52 PM, 04th Dec                     Joel                    [email-masked]           09:52 PM, 04th Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:52 PM, 04th Dec                   Mohammed                    Hi Joel  , thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:55 PM, 04th Dec                     Joel                    Hiii  I had to get my delivery tdy but until now I haven’t recurved it I had talk with 2 of ur agents tdy they had informed me they will bring it tdy asap until now I haven’t recived it           09:57 PM, 04th Dec                     Joel                    Can u plz chk and let me know thr current status           09:58 PM, 04th Dec                   Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 96597972177  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           09:58 PM, 04th Dec                     Joel                    I wanted the delivery urgently as I’m having a program tmrw morning           09:59 PM, 04th Dec                     Joel                    Is thr any possibility I can recieve it tdy           09:59 PM, 04th Dec                   Mohammed                   Is this contact number working 96597972177 ?           10:00 PM, 04th Dec                     Joel                    Yes           10:00 PM, 04th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:01 PM, 04th Dec                   Mohammed                   We will check with our team regarding your delivery and update you.           10:01 PM, 04th Dec                     Joel                    Okkkk but plz try to get it delivered tdy as I’m having a program tmrw           10:01 PM, 04th Dec                     Joel                    It’s really urgent           10:01 PM, 04th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:03 PM, 04th Dec                   Mohammed                   Is there anything else may I assist you?           10:03 PM, 04th Dec                     Joel                    Yea sure           10:04 PM, 04th Dec                     Joel                    But plz update me soon regarding this           10:04 PM, 04th Dec                   Mohammed                   Be sure we will do the needful once we receive update from our team.           10:06 PM, 04th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5409351